RubyGems Navigation menu

minitest-global_expectations 1.0.1

minitest-global_expectations allows you to keep using simple code in your minitest specs, without having to wrap every single object you are calling an expectation method on with an underscore.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.0.1 - September 24, 2019 (6.5 KB)
  2. 1.0.0 - September 24, 2019 (6.5 KB)

Runtime 依赖 (1):

minitest > 5

业主:

推送:

作者:

  • Jeremy Evans

SHA 256 校验和:

1d24301053714be832bcfbf16dde09c92a143434c10b8ff724f26a048c98e3de

下载总量 109,995

这个版本 108,085

许可:

MIT

需要的 Ruby 版本: >= 0

链接: